Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77955 - Installer crashed the first time during the installation process and now is always hanging up when trying to find packages that need to be updated
Summary: Installer crashed the first time during the installation process and now is a...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: booty
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-15 19:56 UTC by jcmatherly
Modified: 2006-08-04 20:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-04 20:23:12 UTC


Attachments (Terms of Use)
Log File (deleted)
2002-11-15 19:57 UTC, jcmatherly
no flags Details

Description jcmatherly 2002-11-15 19:56:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When trying to upgrade the system, it searches for packages but then gives me 
fatal error. Log file has been saved as attachment.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Crash System DURING the actual installation of packages (half-way through)
2.Restart computer and begin installation process
3.Let installer search for packages --> crash
	

Actual Results:  In text mode installation the installer gives me an error log, 
in graphical mode it just hangs up and I need to manually reboot the system.

Expected Results:  Successfull upgrade from RedHat linux 7.3 to Redhat linux 8.0

Additional info:

Comment 1 jcmatherly 2002-11-15 19:57:58 UTC
Created attachment 85244 [details]
Log File

Comment 2 Jeremy Katz 2002-12-05 20:49:53 UTC
Fixed in CVS

Comment 3 Bill Nottingham 2006-08-04 20:23:12 UTC
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.


Note You need to log in before you can comment on or make changes to this bug.